C This file contains all the geometry information

C Size of the mother volume
      REAL MOTHER_VOL(3)
      COMMON/MVOL/MOTHER_VOL

C Sphere of scintillator
      REAL SCINTPAR(3), SCINTPOS(3)
      COMMON/SVOL/SCINTPAR, SCINTPOS
      
C Tube of lead
      REAL BLOCKPAR(3), BLOCKPOS(3), COLLPAR(5), COLLPOS(3), LIDPAR(3)
      REAL LEADTHICKNESS, LIDHEIGHT, THETA, HOLDPAR(3)
      COMMON/BVOL/BLOCKPAR, BLOCKPOS, COLLPAR, COLLPOS, LIDPAR,
     + LEADTHICKNESS, LIDHEIGHT, THETA, HOLDPAR

C Tube of Water
      REAL BODYPAR(3), BODYPOS(3), SKINPAR(3)
      COMMON/BODYVOL/BODYPAR, BODYPOS, SKINPAR

C Cylinder of Stainless Steel
      REAL SSPAR(3), CSPAR(3)
      COMMON/SOURCE/SSPAR, CSPAR
